.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.068848;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-1.376000px;}
._c{width:1.472000px;}
._3{width:657.240000px;}
._9{width:666.456000px;}
._8{width:698.456000px;}
._4{width:730.456000px;}
._a{width:765.816000px;}
._b{width:770.136000px;}
._5{width:826.456000px;}
._2{width:858.456000px;}
._1{width:890.456000px;}
._0{width:922.456000px;}
._7{width:1089.103987px;}
.fc1{color:rgb(0,145,220);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:-0.800000px;}
.y42{bottom:33.936000px;}
.y43{bottom:34.755200px;}
.y41{bottom:107.625599px;}
.y40{bottom:108.444799px;}
.y3f{bottom:129.119999px;}
.y3e{bottom:129.939199px;}
.y3d{bottom:150.614399px;}
.y3c{bottom:151.433599px;}
.y3b{bottom:172.108799px;}
.y3a{bottom:172.927999px;}
.y39{bottom:193.603199px;}
.y38{bottom:194.422399px;}
.y37{bottom:215.916801px;}
.y36{bottom:231.276799px;}
.y35{bottom:246.636799px;}
.y34{bottom:268.131199px;}
.y33{bottom:289.625599px;}
.y32{bottom:310.300799px;}
.y31{bottom:311.119999px;}
.y30{bottom:332.614399px;}
.y2f{bottom:354.108799px;}
.y2e{bottom:375.603199px;}
.y2d{bottom:397.097599px;}
.y2c{bottom:418.591999px;}
.y2b{bottom:440.086399px;}
.y2a{bottom:460.761599px;}
.y29{bottom:461.580799px;}
.y28{bottom:482.255999px;}
.y27{bottom:483.075199px;}
.y26{bottom:503.750399px;}
.y25{bottom:504.569599px;}
.y24{bottom:525.244800px;}
.y23{bottom:526.063999px;}
.y21{bottom:540.604799px;}
.y22{bottom:541.423999px;}
.y20{bottom:562.099200px;}
.y1f{bottom:562.918399px;}
.y1d{bottom:577.459199px;}
.y1e{bottom:578.278399px;}
.y1b{bottom:598.953600px;}
.y1c{bottom:599.772799px;}
.y1a{bottom:614.313599px;}
.y19{bottom:615.132799px;}
.y18{bottom:635.807999px;}
.y17{bottom:636.627199px;}
.y75{bottom:651.849599px;}
.y16{bottom:658.121599px;}
.y74{bottom:673.343999px;}
.y15{bottom:679.615999px;}
.y73{bottom:694.019200px;}
.y14{bottom:700.291199px;}
.y13{bottom:701.110399px;}
.y72{bottom:709.379199px;}
.y71{bottom:710.198399px;}
.y12{bottom:721.785599px;}
.y11{bottom:722.604799px;}
.y70{bottom:730.873599px;}
.y6f{bottom:731.692799px;}
.y10{bottom:743.279999px;}
.yf{bottom:744.099199px;}
.y6e{bottom:752.367999px;}
.y6d{bottom:753.187199px;}
.ye{bottom:764.774399px;}
.yd{bottom:765.593599px;}
.y6c{bottom:773.862399px;}
.y6b{bottom:774.681599px;}
.yc{bottom:786.268799px;}
.yb{bottom:787.087999px;}
.y6a{bottom:795.356799px;}
.y69{bottom:796.175999px;}
.ya{bottom:807.763199px;}
.y9{bottom:808.582399px;}
.y68{bottom:817.670399px;}
.y8{bottom:830.076799px;}
.y67{bottom:839.164799px;}
.y7{bottom:851.569601px;}
.y66{bottom:853.705599px;}
.y65{bottom:854.524799px;}
.y6{bottom:874.835200px;}
.y64{bottom:875.199999px;}
.y63{bottom:876.019199px;}
.y62{bottom:896.694399px;}
.y61{bottom:897.513599px;}
.y60{bottom:918.188799px;}
.y5f{bottom:919.007999px;}
.y5{bottom:929.435204px;}
.y5e{bottom:939.683199px;}
.y5d{bottom:940.502399px;}
.y5c{bottom:961.177599px;}
.y5b{bottom:961.996799px;}
.y5a{bottom:982.671999px;}
.y59{bottom:983.491199px;}
.y58{bottom:1004.985599px;}
.y57{bottom:1025.660799px;}
.y56{bottom:1026.479999px;}
.y55{bottom:1047.974399px;}
.y54{bottom:1068.649599px;}
.y53{bottom:1069.468799px;}
.y52{bottom:1090.143999px;}
.y51{bottom:1090.963199px;}
.y50{bottom:1111.638399px;}
.y4f{bottom:1112.457599px;}
.y4e{bottom:1133.132799px;}
.y4d{bottom:1133.951999px;}
.y4c{bottom:1154.627199px;}
.y4b{bottom:1155.446399px;}
.y4{bottom:1163.814397px;}
.y3{bottom:1164.633599px;}
.y4a{bottom:1176.121599px;}
.y49{bottom:1176.940799px;}
.y2{bottom:1180.608001px;}
.y48{bottom:1197.615999px;}
.y47{bottom:1198.435199px;}
.y1{bottom:1203.276800px;}
.y46{bottom:1219.108800px;}
.y45{bottom:1219.928001px;}
.y44{bottom:1243.193600px;}
.h5{height:24.704000px;}
.h4{height:27.484375px;}
.h3{height:42.784000px;}
.h2{height:48.097656px;}
.h0{height:1347.022400px;}
.h1{height:1348.000000px;}
.w0{width:952.440000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x1{left:81.636800px;}
.x3{left:84.704000px;}
.xf{left:97.504000px;}
.x8{left:101.190400px;}
.x10{left:126.611199px;}
.x2{left:132.836800px;}
.x1f{left:148.704000px;}
.xd{left:157.540798px;}
.x22{left:161.504000px;}
.xe{left:311.140804px;}
.x4{left:479.286400px;}
.x21{left:489.014400px;}
.x20{left:495.759999px;}
.x5{left:506.742400px;}
.x23{left:511.606401px;}
.x6{left:527.363201px;}
.x9{left:530.486400px;}
.x7{left:552.963201px;}
.xb{left:560.464000px;}
.xa{left:565.686400px;}
.x14{left:568.886400px;}
.xc{left:594.486400px;}
.x11{left:601.436803px;}
.x1a{left:607.286400px;}
.x1b{left:610.166405px;}
.x12{left:624.297606px;}
.x15{left:632.886400px;}
.x16{left:635.766405px;}
.x1c{left:655.683202px;}
.x17{left:681.283202px;}
.x13{left:713.167992px;}
.x1d{left:730.460790px;}
.x1e{left:743.260790px;}
.x18{left:753.308812px;}
.x19{left:766.108812px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-1.146667pt;}
._c{width:1.226667pt;}
._3{width:547.700000pt;}
._9{width:555.380000pt;}
._8{width:582.046667pt;}
._4{width:608.713333pt;}
._a{width:638.180000pt;}
._b{width:641.780000pt;}
._5{width:688.713333pt;}
._2{width:715.380000pt;}
._1{width:742.046667pt;}
._0{width:768.713333pt;}
._7{width:907.586656pt;}
.fs1{font-size:26.666667pt;}
.fs0{font-size:46.666667pt;}
.y0{bottom:-0.666667pt;}
.y42{bottom:28.280000pt;}
.y43{bottom:28.962667pt;}
.y41{bottom:89.687999pt;}
.y40{bottom:90.370666pt;}
.y3f{bottom:107.599999pt;}
.y3e{bottom:108.282666pt;}
.y3d{bottom:125.511999pt;}
.y3c{bottom:126.194666pt;}
.y3b{bottom:143.423999pt;}
.y3a{bottom:144.106666pt;}
.y39{bottom:161.335999pt;}
.y38{bottom:162.018666pt;}
.y37{bottom:179.930668pt;}
.y36{bottom:192.730666pt;}
.y35{bottom:205.530666pt;}
.y34{bottom:223.442666pt;}
.y33{bottom:241.354666pt;}
.y32{bottom:258.583999pt;}
.y31{bottom:259.266666pt;}
.y30{bottom:277.178666pt;}
.y2f{bottom:295.090666pt;}
.y2e{bottom:313.002666pt;}
.y2d{bottom:330.914666pt;}
.y2c{bottom:348.826666pt;}
.y2b{bottom:366.738666pt;}
.y2a{bottom:383.967999pt;}
.y29{bottom:384.650666pt;}
.y28{bottom:401.879999pt;}
.y27{bottom:402.562666pt;}
.y26{bottom:419.791999pt;}
.y25{bottom:420.474666pt;}
.y24{bottom:437.704000pt;}
.y23{bottom:438.386666pt;}
.y21{bottom:450.503999pt;}
.y22{bottom:451.186666pt;}
.y20{bottom:468.416000pt;}
.y1f{bottom:469.098666pt;}
.y1d{bottom:481.215999pt;}
.y1e{bottom:481.898666pt;}
.y1b{bottom:499.128000pt;}
.y1c{bottom:499.810666pt;}
.y1a{bottom:511.927999pt;}
.y19{bottom:512.610666pt;}
.y18{bottom:529.839999pt;}
.y17{bottom:530.522666pt;}
.y75{bottom:543.208000pt;}
.y16{bottom:548.434666pt;}
.y74{bottom:561.120000pt;}
.y15{bottom:566.346666pt;}
.y73{bottom:578.349333pt;}
.y14{bottom:583.575999pt;}
.y13{bottom:584.258666pt;}
.y72{bottom:591.149333pt;}
.y71{bottom:591.832000pt;}
.y12{bottom:601.487999pt;}
.y11{bottom:602.170666pt;}
.y70{bottom:609.061333pt;}
.y6f{bottom:609.744000pt;}
.y10{bottom:619.399999pt;}
.yf{bottom:620.082666pt;}
.y6e{bottom:626.973333pt;}
.y6d{bottom:627.656000pt;}
.ye{bottom:637.311999pt;}
.yd{bottom:637.994666pt;}
.y6c{bottom:644.885333pt;}
.y6b{bottom:645.568000pt;}
.yc{bottom:655.223999pt;}
.yb{bottom:655.906666pt;}
.y6a{bottom:662.797333pt;}
.y69{bottom:663.480000pt;}
.ya{bottom:673.135999pt;}
.y9{bottom:673.818666pt;}
.y68{bottom:681.392000pt;}
.y8{bottom:691.730666pt;}
.y67{bottom:699.303999pt;}
.y7{bottom:709.641334pt;}
.y66{bottom:711.421333pt;}
.y65{bottom:712.104000pt;}
.y6{bottom:729.029333pt;}
.y64{bottom:729.333333pt;}
.y63{bottom:730.016000pt;}
.y62{bottom:747.245333pt;}
.y61{bottom:747.928000pt;}
.y60{bottom:765.157333pt;}
.y5f{bottom:765.840000pt;}
.y5{bottom:774.529337pt;}
.y5e{bottom:783.069333pt;}
.y5d{bottom:783.752000pt;}
.y5c{bottom:800.981333pt;}
.y5b{bottom:801.664000pt;}
.y5a{bottom:818.893333pt;}
.y59{bottom:819.576000pt;}
.y58{bottom:837.488000pt;}
.y57{bottom:854.717333pt;}
.y56{bottom:855.400000pt;}
.y55{bottom:873.312000pt;}
.y54{bottom:890.541333pt;}
.y53{bottom:891.224000pt;}
.y52{bottom:908.453333pt;}
.y51{bottom:909.136000pt;}
.y50{bottom:926.365333pt;}
.y4f{bottom:927.048000pt;}
.y4e{bottom:944.277333pt;}
.y4d{bottom:944.960000pt;}
.y4c{bottom:962.189333pt;}
.y4b{bottom:962.872000pt;}
.y4{bottom:969.845331pt;}
.y3{bottom:970.527999pt;}
.y4a{bottom:980.101333pt;}
.y49{bottom:980.784000pt;}
.y2{bottom:983.840001pt;}
.y48{bottom:998.013333pt;}
.y47{bottom:998.696000pt;}
.y1{bottom:1002.730667pt;}
.y46{bottom:1015.924000pt;}
.y45{bottom:1016.606667pt;}
.y44{bottom:1035.994666pt;}
.h5{height:20.586667pt;}
.h4{height:22.903646pt;}
.h3{height:35.653333pt;}
.h2{height:40.081380pt;}
.h0{height:1122.518667pt;}
.h1{height:1123.333333pt;}
.w0{width:793.700000pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:68.030667pt;}
.x3{left:70.586667pt;}
.xf{left:81.253333pt;}
.x8{left:84.325333pt;}
.x10{left:105.509333pt;}
.x2{left:110.697333pt;}
.x1f{left:123.920000pt;}
.xd{left:131.283998pt;}
.x22{left:134.586667pt;}
.xe{left:259.284003pt;}
.x4{left:399.405333pt;}
.x21{left:407.512000pt;}
.x20{left:413.133333pt;}
.x5{left:422.285333pt;}
.x23{left:426.338668pt;}
.x6{left:439.469334pt;}
.x9{left:442.072000pt;}
.x7{left:460.802667pt;}
.xb{left:467.053333pt;}
.xa{left:471.405333pt;}
.x14{left:474.072000pt;}
.xc{left:495.405333pt;}
.x11{left:501.197336pt;}
.x1a{left:506.072000pt;}
.x1b{left:508.472004pt;}
.x12{left:520.248005pt;}
.x15{left:527.405333pt;}
.x16{left:529.805337pt;}
.x1c{left:546.402668pt;}
.x17{left:567.736001pt;}
.x13{left:594.306660pt;}
.x1d{left:608.717325pt;}
.x1e{left:619.383991pt;}
.x18{left:627.757343pt;}
.x19{left:638.424010pt;}
}
